

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_1 #p1dimg1 #p1img1 {width:960px;height:720px;}




#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}
#page_2 #id_1 {border:none;margin: 189px 0px 0px 41px;padding: 0px;border:none;width: 193px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 80px 0px 0px 72px;padding: 0px;border:none;width: 634px;overflow: hidden;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_2 #p2dimg1 #p2img1 {width:960px;height:720px;}




#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_3 #p3dimg1 #p3img1 {width:960px;height:720px;}




#page_4 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_4 #p4dimg1 #p4img1 {width:960px;height:720px;}




#page_5 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_5 #p5dimg1 #p5img1 {width:960px;height:720px;}




#page_6 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_6 #p6dimg1 #p6img1 {width:960px;height:720px;}




#page_7 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_7 #p7dimg1 #p7img1 {width:960px;height:720px;}




#page_8 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_8 #p8dimg1 #p8img1 {width:960px;height:720px;}




#page_9 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_9 #p9dimg1 #p9img1 {width:960px;height:720px;}




#page_10 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_10 #p10dimg1 #p10img1 {width:960px;height:720px;}




#page_11 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}
#page_11 #id_1 {border:none;margin: 145px 0px 0px 28px;padding: 0px;border:none;width: 932px;overflow: hidden;}
#page_11 #id_1 #id_1_1 {float:left;border:none;margin: 198px 0px 0px 0px;padding: 0px;border:none;width: 122px;overflow: hidden;}
#page_11 #id_1 #id_1_2 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 415px;overflow: hidden;}
#page_11 #id_1 #id_1_3 {float:left;border:none;margin: 0px 0px 0px 25px;padding: 0px;border:none;width: 232px;overflow: hidden;}
#page_11 #id_1 #id_1_4 {float:left;border:none;margin: 179px 0px 0px 0px;padding: 0px;border:none;width: 138px;overflow: hidden;}
#page_11 #id_2 {border:none;margin: 19px 0px 0px 182px;padding: 0px;border:none;width: 597px;overflow: hidden;}

#page_11 #p11dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_11 #p11dimg1 #p11img1 {width:960px;height:720px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 24px 'Arial';line-height: 31px;}
.ft1{font: 24px 'Arial';line-height: 32px;}
.ft2{font: 24px 'Arial';line-height: 27px;}
.ft3{font: bold 24px 'Arial';line-height: 27px;}
.ft4{font: 1px 'Arial';line-height: 1px;}
.ft5{font: bold 24px 'Arial';color: #262626;line-height: 27px;}
.ft6{font: 40px 'Arial';color: #4e3b30;line-height: 44px;}
.ft7{font: 30px 'Arial';color: #4e3b30;line-height: 33px;}
.ft8{font: 40px 'Arial';color: #4e3b30;line-height: 52px;}
.ft9{font: 43px 'Arial';color: #4e3b30;line-height: 54px;}
.ft10{font: 32px 'Arial';color: #4e3b30;line-height: 36px;}
.ft11{font: bold 37px 'Arial';line-height: 41px;}
.ft12{font: bold 27px 'Arial';line-height: 30px;}
.ft13{font: 1px 'Arial';line-height: 17px;}
.ft14{font: 24px 'Arial';line-height: 26px;}
.ft15{font: 1px 'Arial';line-height: 26px;}
.ft16{font: 1px 'Arial';line-height: 27px;}
.ft17{font: 24px 'Arial';line-height: 33px;}
.ft18{font: bold 27px 'Arial';line-height: 29px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-right: 14px;margin-top: 30px;margin-bottom: 0px;}
.p2{text-align: left;padding-right: 4px;margin-top: 30px;margin-bottom: 0px;}
.p3{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p4{text-align: left;padding-left: 41px;margin-top: 208px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 41px;margin-top: 11px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 41px;margin-top: 91px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 41px;margin-top: 10px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 41px;margin-top: 99px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 47px;padding-right: 254px;margin-top: 5px;margin-bottom: 0px;text-indent: 14px;}
.p10{text-align: left;padding-left: 75px;margin-top: 4px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 75px;margin-top: 159px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 593px;margin-top: 18px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 75px;padding-right: 44px;margin-top: 66px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 570px;margin-top: 10px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 77px;padding-right: 46px;margin-top: 152px;margin-bottom: 0px;text-indent: -35px;}
.p16{text-align: left;padding-left: 635px;margin-top: 5px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 77px;margin-top: 15px;margin-bottom: 0px;}
.p18{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p19{text-align: left;margin-top: 18px;margin-bottom: 0px;}
.p20{text-align: center;padding-right: 41px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p21{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p22{text-align: center;padding-right: 32px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p23{text-align: center;padding-right: 31px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p24{text-align: center;padding-right: 40px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p25{text-align: left;padding-left: 46px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p26{text-align: left;padding-left: 52px;margin-top: 0px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 6px;margin-top: 1px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 89px;margin-top: 1px;margin-bottom: 0px;}
.p29{text-align: left;margin-top: 12px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 33px;margin-top: 8px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 63px;margin-top: 1px;margin-bottom: 0px;}
.p32{text-align: center;padding-left: 17px;padding-right: 36px;margin-top: 13px;margin-bottom: 0px;}
.p33{text-align: left;margin-top: 46px;margin-bottom: 0px;}
.p34{text-align: center;padding-right: 66px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p35{text-align: center;padding-right: 51px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p36{text-align: center;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p37{text-align: center;padding-right: 65px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}

.td0{padding: 0px;margin: 0px;width: 234px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 300px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 100px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 228px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 189px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 279px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 136px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 249px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 183px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 165px;vertical-align: bottom;}

.tr0{height: 43px;}
.tr1{height: 34px;}
.tr2{height: 27px;}
.tr3{height: 28px;}
.tr4{height: 35px;}
.tr5{height: 36px;}
.tr6{height: 53px;}
.tr7{height: 70px;}
.tr8{height: 17px;}
.tr9{height: 39px;}
.tr10{height: 41px;}
.tr11{height: 31px;}
.tr12{height: 56px;}
.tr13{height: 30px;}
.tr14{height: 26px;}
.tr15{height: 38px;}
.tr16{height: 77px;}
.tr17{height: 48px;}
.tr18{height: 29px;}
.tr19{height: 42px;}

.t0{width: 634px;font: 24px 'Arial';}
.t1{width: 873px;margin-left: 41px;margin-top: 152px;font: 24px 'Arial';}
.t2{width: 415px;font: bold 27px 'Arial';}
.t3{width: 597px;font: bold 27px 'Arial';}

